RubyGems Navigation menu

clarence 1987.0.0

Come on now, man, you're making me nervous. Come on, you can't do this! Don't mess around! Hey! Hey! Hey, man, now don't get cute!

Gemfile
          gem 'clarence', '~> 1987.0.0'
  
  
  
  
  
  
  

install
          gem install clarence
  
  
  
  
  
  
  

Total downloads 24,214

For this version 21,473

Required Ruby Version: None

Links:

Versions:

  1. 1987.0.0 - April 10, 2011 (17.5 KB)
  2. 0.1987.0 - March 12, 2011 (17.5 KB)
  3. 0.0.1987 - March 10, 2011 (4 KB)